.contact-box{
	width: 36%;
	margin: 12.5rem auto 1.25rem;
	background: url("../img/contact_bg.png");
	padding:80px 50px;
	background-size: 100% 100%;
}
span.contact_t {
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
}
.contact-unit {
    width: 100%;
    margin: 20px 0;
    font-size: 20px;
    color: #000;
}
.contact-phone{
	width: 100%;
	margin: 80px 0 20px;
	font-size: 20px;
	color: #000;
}
.contact-unit span,
.contact-phone span{
	display: block;
	width: 100%;
}